.u-section-1 .u-sheet-1 {
  min-height: 570px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 59px 10px 0;
}

.u-section-1 .u-form-1 {
  margin-top: 17px;
  margin-bottom: 60px;
  height: 313px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
